Budbux - iOS - Bug #1480

Featured companies
07/19/2019 04:18 AM - Sarina Byanjankar

Status: Verified

Priority: Normal

Assignee: Sarina Byanjankar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/19/2019

0%
0.00 hour
1.00 hour

Description

the marked image is for product. Please change the image with the provided image for companies/

http://prntscr.com/oh3t57

History

#1 - 07/19/2019 05:00 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 07/19/2019 10:16 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 07/19/2019 10:16 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 07/19/2019 10:32 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025

1/1
